<f:if condition="{data.header}">
    {data.header}<br />
</f:if>

<f:if condition="{data_image}">
    <f:for each="{data_image}" as="file">
        <f:image image="{file}" alt="{file.alternative}" title="{file.title}" width="200" /><br />
        {file.description} / {file.identifier}<br />
    </f:for>
</f:if>

<f:if condition="{data.bodytext}">
    <f:format.html parseFuncTSPath="lib.parseFunc_RTE">{data.bodytext}</f:format.html><br />
</f:if>

<f:if condition="{data.tx_vt9maskelements_vt9cardbuttontext}">
    {data.tx_vt9maskelements_vt9cardbuttontext}<br />
</f:if>

<f:if condition="{data.tx_vt9maskelements_vt9cardbuttonlink}">
    <f:link.page pageUid="{data.tx_vt9maskelements_vt9cardbuttonlink}">{data.tx_vt9maskelements_vt9cardbuttonlink}</f:link.page><br />
</f:if>

